/*
eXe
Copyright 2004-2005, University of Auckland
style for standardwhite.
Modified by eXeLearning.net
*/

html{padding:0}
body{font:16px/1.6 'Open Sans',Verdana,Helvetica,sans-serif;padding:15px;margin:0;text-align:left;color:#000;background:#fafafa}
h1, h2 {font-weight: 600}
h1 {margin-top: 0em; margin-bottom: 0.5em}
h2 {margin-top: 1.5em; margin-bottom: 0.5em}
h3 {margin-top: 0em; margin-bottom: 0.5em}
p, ul, ol {margin-top: 16px; margin-bottom: 16px;}
a{color:#036}
a:hover,a:focus{color:#3C5866}
#header,#emptyHeader{background:#fafafa url(_standardwhite_title_bg.gif) repeat-x bottom;text-align:left;height:110px;padding-left:15px;font-size:1.5em;line-height:3em;border-bottom:1px solid #B3B3B3;border-top:1px solid #B3B3B3;text-shadow:1px 1px 1px #fff} /* Header is also in single page */
#header h1{margin:0;font-size:0.75em}
#nodeDecoration{text-align:left;margin-bottom:1.5em;border-bottom:1px solid #B3B3B3;border-top:1px solid #B3B3B3}
#nodeTitle,.nodeTitle{background:#fafafa url(_standardwhite_title_bg.gif) repeat-x bottom; margin:0;font-weight:bold;text-align:right;color:#4D4D4D;text-shadow:1px 1px 1px #fff;padding:.3em 15px} /* .nodeTitle when single page */
.nodeTitle{padding:.1em 15px .6em 0;border-bottom:1px solid #B3B3B3;margin-top:1em;text-align:right}
#main h1#nodeTitle {font-size:1.15em;}
#main h1{font-size:1.6em;}
#main .iDevice h1, #main .iDevice h2, #main .iDevice h3, #main .iDevice h4 {color: #bf0000;}
#main  h1.iDeviceTitle {color: #000;}
#main h2{font-size:1.4em;}
#main .iDeviceTitle{display:inline;font-weight:bold;font-size:1.4em}
#main h3{font-size:1.2em; font-weight: 400;}
#main h4{font-size:1.1em; font-weight: 400;}
#main h5{font-size:1em; font-weight: 400;}
.iDevice,.readingIdevice .iDevice{margin:0em 0;padding:10px;background:#fff;border-radius:5px;border:1px solid #ddd}
.emphasis0{padding:0;background:none;border:none}

/* iDevice icons */
.iDevice_icon{height:48px;width:auto;margin-right:8px}
.iDevice_header{background:url(icon_generic.gif) no-repeat 0 0;padding-left:56px}
.activityIdevice .iDevice_header{background-image:url(icon_activity.gif)}
.readingIdevice .iDevice_header{background-image:url(icon_reading.gif)}
.ListaIdevice .iDevice_header,
.QuizTestIdevice .iDevice_header,
.MultichoiceIdevice .iDevice_header,
.TrueFalseIdevice .iDevice_header,
.MultiSelectIdevice .iDevice_header,
.ClozeIdevice .iDevice_header{background-image:url(icon_question.gif)}
.CasestudyIdevice .iDevice_header{background-image:url(icon_casestudy.gif)}
.preknowledgeIdevice .iDevice_header{background-image:url(icon_preknowledge.gif)}
.GalleryIdevice .iDevice_header{background-image:url(icon_gallery.gif)}
.objectivesIdevice .iDevice_header{background-image:url(icon_objectives.gif)}
.ReflectionIdevice .iDevice_header{background-image:url(icon_reflection.gif)}

.iDeviceTitle{font-size:1.3em;vertical-align:top;top:0;color:#3C5866; color: #000; line-height:3em}
.iDevice_content{overflow:auto}
.iDevice_inner{padding:0 10px}
.emphasis0 .iDevice_inner{padding:0}
#siteFooter{color:#444;font-size:.95em}
input,select,textarea{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:1em}
.ExternalUrlIdevice iframe{border:none}
/* Lightbox */
.exeImageGallery{width:100%}
/* base.css */
.block,.feedback{padding:0}
.feedback{font-family:"Open Sans",Verdana,Helvetica,sans-serif;font-size:1em}
li{list-style-position:outside}
#wikipedia-content ul li{list-style-image:none;margin-bottom:auto}
/* Form buttons */
.feedbackbutton{background:#FFFDB1;margin-bottom:1em}
/* Hide/Show iDevice */
.toggle-idevice{margin:12px 0 0;text-align:right;display:block}
.iDevice_header .toggle-idevice{float:right;padding-top:2px;margin:0}
.toggle-idevice a{display:inline-block;width:16px;height:16px;background:url(_standardwhite_hide_show.png) no-repeat 0 -16px}
.toggle-idevice .show-idevice{background-position:0 0}
.toggle-idevice span{position:absolute;overflow:hidden;clip:rect(0,0,0,0);height:0}


.box {
border: 3px solid #ffcc99;
background-color: #fef1e3;
padding: 15px 20px 10px 20px;
margin: 0 auto;
}

.beispielbox {
border: 3px solid #bf0000;
background-color: #f6eded;
padding: 15px 20px 10px 20px;
margin: 30px auto;
}

.beispielbox  h2{
color: #000;
font-weight: 600;
margin-top: 0.5em;;
}

.box_regel {
border: 3px solid #ffcc99;
background-color: #fef1e3;
padding: 15px 20px 10px 20px;
}


table.table_progress {
border: 3px;
background-color: #cccccc;
line-height: 0;
}

table.progress td {
line-height: 0.5em;}

p.bild {
margin-bottom: 0;
text-align: center;
}

p.bild  img {
max-width: 100%;
height: auto;
}

.figcaption {
font-size: 14px; 
font-style: italic; 
margin-bottom: 2em;
margin-top: 0em;
padding: 0;
text-align: center;}

.table_boxed {
border-collapse: collapse;
border: 1px solid #666;
font-size: 14px;
}

.table_boxed  tr {
border-bottom: 1px solid #666;
}

.table_boxed  td {
padding: 10px
}

.table_boxed td p {
margin: 0 15px;
}

.table_unboxed {
border-collapse: collapse;
border: 0;
font-size: 14px;
}

.table_unboxed  td {
padding: 10px
}

.table_unboxed td p {
margin: 0 15px;
}

form.activity-form p input {
max-width: 75% !important;
}